.App {
  text-align: center;
}

.App-header {
  background-color: #282c34;
  min-height: 10vh;
  display: flex;
  justify-content: left;
  align-items: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.contenedor-jugadores{
  background-color: red;
  width: 50%;
  height: 50%;
  
}

.contenedor-controles{
  background-color: green;
  width: 50%;
  height: 50%;
 
}
